uuid: 763039a3-a088-4ec6-b63b-c5656664887e
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_findit_crm_tty_number
    - profile.type.crm_org
  module:
    - custom_add_another
third_party_settings:
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: g5MRHfkNb8kBXJo9jSZcGvwb2zjyMoIr_Ih3uE1FJkM
id: profile.crm_org.field_findit_crm_tty_number
field_name: field_findit_crm_tty_number
entity_type: profile
bundle: crm_org
label: 'TTY number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
